GDB (xrefs)

Macros
/tmp/gdb-8.1/gdb/filename-seen-cache.c File Reference
`#include "defs.h"`
`#include "filename-seen-cache.h"`
`#include "filenames.h"`

Go to the source code of this file.

## Macros
#define | INITIAL_FILENAME_SEEN_CACHE_SIZE 100

## Macro Definition Documentation

## ◆ INITIAL_FILENAME_SEEN_CACHE_SIZE

#define INITIAL_FILENAME_SEEN_CACHE_SIZE 100

Definition at line 25 of file filename-seen-cache.c.

Referenced by filename_seen_cache::filename_seen_cache().